package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

public class DataSourceListView {

	private boolean hipaaConsent;
	private boolean hipaaWaiver;
	
	List<DataSourceView> dataSources = new ArrayList<DataSourceView>();

	public List<DataSourceView> getDataSources() {
		return dataSources;
	}

	public boolean isHipaaConsent() {
		return hipaaConsent;
	}

	public void setHipaaConsent(boolean hipaaConsent) {
		this.hipaaConsent = hipaaConsent;
	}

	public boolean isHipaaWaiver() {
		return hipaaWaiver;
	}

	public void setHipaaWaiver(boolean hipaaWaiver) {
		this.hipaaWaiver = hipaaWaiver;
	}
	
}
